PRODUCT STUDIO
Зображення товару1 / 1
TP-Link / PRODUCT DOSSIER
TP-Link TL-SG3216
TP-Link TL-SG3216 Комутатор
SKU: TL-SG3216
TP-Link TL-SG3216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
TP-Link TL-SG3216 Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Підтримка 10G
Ні
Технологія мідного кабелю Ethernet
Функції DHCP
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Світлодіодні індикатори зв'язку
Так
Кількість мідних портів Gigabit Ethernet
16
Підключення живлення
Прив'язка порту IP MAC
Так
Кількість combo SFP портів
2
Статична безпека портів
Так
Швидкість подачі
23,8 Mpps
Оновлюване внедренне програмне забезпечення
Так
Підтримується алгоритм безпеки
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Підтримка SSH/SSL
Так
Декларації про відповідність
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
10 - 90%
Максимальне споживання енергії
Діапазон робочих температур
0 - 40 °C
Розмір таблиці адрес
Глибина
Ширина
Jumbo-фрейми
10240
Підтримка Jumbo-фреймів
Так
Комплект для монтажу полиці
Так
Веб-керування
Так
Висота
Колір продукту
Діапазон температур зберігання Цельсія
Вимоги до обладнання
Microsoft® Windows® 98SE, NT, 2000, XP, Vista™ or Windows 7, MAC® OS, NetWare®, UNIX® or Linux.
Ємність маршрутизації/коммутації
32 Gbit/s
Фільтрація MAC-адреси
Так
Назва продукту
TL-SG3216
GTIN EAN UPC
0898029647692,
Категорія
Мережеві комутатори
Користувацький посібник
Так
Інструкція з використання
Так
Бренд
TP-Link
Продані ринки
NL, DK, DE, GB, ES, BE, US, IE, AU, WW, CA, SE, IT, FR, AR, MX, CH, AM
Дата додавання до системи
2020-05-13
Код продукту
TL-SG3216
Без вентилятора
Так
Ввід консолі
RJ-45
Підтримка MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Авторизація
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
®